/* REQUEST FORM */

#radio-buttons {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

#radio-buttons p {
  margin-bottom: 0;
  font-size: 1rem;
  color: #757575;
  left: 0.3rem;
  text-align: start;
  position: relative;
}

[data-tippy-content] {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #51a3e2;
  border-radius: 20px;
  width: 20px;
  height: 20px;
  text-align: center;
  margin-left: 5px;
}

.tippy-content {
  font-size: 1rem;
}

@media (max-width: 568px) {
  .form-check__label {
    padding: 2rem 0;
  }
}

.form-check-input[type="radio"]:checked + label,
.form-check-input[type="radio"]:not(:checked) + label,
label.btn input[type="radio"]:checked + label,
label.btn input[type="radio"]:not(:checked) + label {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.form-check-input[type="radio"].with-gap:checked + label:after,
.form-check-input[type="radio"]:checked + label:after,
label.btn input[type="radio"].with-gap:checked + label:after,
label.btn input[type="radio"]:checked + label:after {
  background-color: #51a3e2;
}

.form-check-input[type="radio"].with-gap:checked + label:after,
.form-check-input[type="radio"].with-gap:checked + label:before,
.form-check-input[type="radio"]:checked + label:after,
label.btn input[type="radio"].with-gap:checked + label:after,
label.btn input[type="radio"].with-gap:checked + label:before,
label.btn input[type="radio"]:checked + label:after {
  border-color: #51a3e2;
}
